Qwt User's Guide 6.1.1

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Functions Variables Typedefs Enumerations Enumerator Pages

### - b -

- backgroundBrush() : QwtPlotLegendItem , QwtText
- backgroundMode() : QwtPlotLegendItem
- backingStore() : QwtPainter , QwtPlotCanvas
- barTitle() : QwtPlotBarChart
- barTitles() : QwtPlotMultiBarChart
- base() : QwtScaleEngine
- baseline() : QwtPlotAbstractBarChart , QwtPlotCurve , QwtPlotHistogram
- begin() : QwtPicker , QwtPlotZoomer
- borderDistance() : QwtPlotLegendItem , QwtPlotScaleItem
- borderFlags() : QwtInterval
- borderPath() : QwtPlotCanvas , QwtPlotGLCanvas
- borderPen() : QwtPlotLegendItem , QwtText
- borderRadius() : QwtPlotCanvas , QwtPlotLegendItem , QwtText
- borderWidth() : QwtKnob , QwtSlider , QwtThermo , QwtWheel
- bounded() : QwtScaleDiv , QwtTransform , QwtLogTransform
- boundingInterval() : QwtOHLCSample
- boundingLabelRect() : QwtScaleDraw
- boundingRect() : QwtPlotShapeItem , QwtPoint3DSeriesData , QwtPlotRasterItem , QwtDial , QwtPlotMarker , QwtGraphic , QwtPlotBarChart , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotItem , QwtIntervalSeriesData , QwtSymbol , QwtPlotMultiBarChart , QwtPlotSeriesItem , QwtSetSeriesData , QwtPlotSvgItem , QwtPlotZoneItem , QwtPointSeriesData , QwtPointMapper , QwtPlotTradingCurve , QwtCPointerData , QwtSyntheticPointData , QwtSeriesData< T > , QwtTradingChartData , QwtPointArrayData
- brush() : QwtIntervalSymbol , QwtSymbol , QwtPlotHistogram , QwtPlotZoneItem , QwtPlotCurve , QwtPlotIntervalCurve , QwtPlotShapeItem
- buildInterval() : QwtScaleEngine
- buildMajorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildMinorTicks() : QwtLogScaleEngine , QwtLinearScaleEngine
- buildNaturalSpline() : QwtSpline
- buildPeriodicSpline() : QwtSpline
- buildTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buttonReleased() : QwtCounter